<?php

namespace AppBundle\Repository\Site;

/**
 * PageRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SiteRepository extends \Doctrine\ORM\EntityRepository
{
    public function findSite()
    {
        $qb = $this->createQueryBuilder('t');
        $res = $qb->getQuery()->getResult();
        if(count($res) > 0) {
            return $res['0'];
        }
        return null;
    }
}
